# translation of kpasswdserver.po to Italian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Nicola Ruggero <nicola@nxnt.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2012-04-15 11:03+0200\n"
"PO-Revision-Date: 2007-09-29 22:24+0200\n"
"Last-Translator: Nicola Ruggero <nicola@nxnt.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kpasswdserver.cpp:540
msgid "Do you want to retry?"
msgstr "Vuoi riprovare?"

#: kpasswdserver.cpp:542
msgid "Authentication"
msgstr "Autenticazione"

#: kpasswdserver.cpp:542
msgid "Retry"
msgstr "Riprova"

#: kpasswdserver.cpp:596
msgid "Authorization Dialog"
msgstr "Finestra di autenticazione"
